@charset "UTF-8";
*{-webkit-font-smoothing:antialiased;}

html,body{width:100%; height:100%;}

body{font-family:'NexusSans'; font-size:17px; line-height:24px; font-weight:normal; background-color:#FFF;}

canvas{ display: none; }

/* margins & paddings */
.nopadding{padding:0;}
.nopadding-mobile{padding:0;}
.padding-add15-hor{padding:0;}

/* background colors */
.bg-white{background-color:#FFF;}
.bg-blue{background-color:#003280;}
.bg-green{background-color:#158b44;}

/* text colors */
.txt-blue{color:#003280;}
.txt-grey {color:#969696;}

.img-responsive{width:100%}

/*corona*/
.corona{width:100%; height:100%; position:fixed; z-index:9999; display:table; background:rgba(0,0,0,0.3);}
.corona.closed{display:none;}
.corona-cell{display:table-cell; vertical-align:middle;}
.corona-cell div:first-child{margin:15px auto 15px auto; padding:15px 15px 15px 15px; width:300px; height:calc(100% - 30px); overflow:auto; background:#FFF; position:relative; border-radius:5px;}
.corona-cell div:first-child h3{margin:-5px 0 15px 0; padding: 0; font-family: 'NexusMix'; color:#00a84f; font-size:24px; line-height:30px; font-weight:normal;}
.corona-cell div:first-child img{width:20px; height:auto; position:absolute; right:15px; top:15px; cursor:pointer;}
.corona-cell div:last-child a{margin:0 auto; padding:6px 15px 5px 13px; font-size:16px; display:inline-block; color:#FFF; font-weight:bolder; text-decoration:none; border-radius:5px; background-color:#00a84f;}

/*cookiebar*/
#cookie-bar{width:100%; position:fixed; z-index:9999; bottom:0; left:0; display:table; color:#FFF; border-top:solid 1px #FFF; background-color:#003280;}
#cookie-bar-content{padding:15px 15px 10px 15px; display:table-cell; vertical-align:middle; text-align:center;}
#cookie-bar-ok{margin:0 10px; padding:6px 15px 5px 13px; font-size:16px; display:inline-block; color:#003280; font-weight:bolder; border-radius:5px; background-color:#FFF; transition:all 0.2s linear;}
#cookie-bar-ok:hover{cursor:pointer; color:#FFF; background-color:#158b44;}

/* h1,h2.h3,h4*/
h1{margin:16px 0 17px 0; padding:0 0 16px 0; font-family: 'NexusMix'; color:#00a84f; font-size:28px; font-weight:normal; border-bottom:dotted 2px #003280;}
h1.homepage{margin:0 0 17px 0;}
h1.nieuws{margin:28px 0 0 0; padding-bottom:17px;}
h2{margin:44px 0 5px 0; padding:0; font-family: 'NexusMix'; color:#003280; font-size:22px; line-height:30px; font-weight:normal;}
h2.homepage a{padding:16px 0 16px 0; display:block; font-size:30px; color:#003280; text-decoration:none; border-bottom:dotted 2px #003280;}
h2 a.maak-een-afspraak:hover { text-decoration:none; }
h3, #vacature_info h3{margin-bottom:0; font-size:18px; color:#00a84f;}

/* header */
.header{padding-top:25px;}
#logo { display: inline-block; margin-bottom: 15px; }
#logo object{ pointer-events: none; }
#logo img, #logo object {margin:0 ; width:285px; height:auto; }

#language-search{margin-top:0px; float:right;}
.language{margin:0; padding:0; list-style:none; font-size:0px;}
.language li{margin:0 0 0 15px; display:inline; font-size:14px; text-transform:uppercase;}
.language li.first{margin:0;}
.language li.active a{border-bottom:solid 1px #a8afce;}
.language li a{color: #003280; text-decoration:none;}
.language li a:hover{border-bottom:solid 1px #a8afce;}

.language-mobile{/*margin:17px 0 0 15px;*/ padding:0; position:absolute; z-index:10; top:15px; right:15px; list-style:none; font-size:0; line-height:0;}
.language-mobile li{display:inline-block;}
.language-mobile li img{width:auto; height:15px;}

#search{margin-top:14px; /*float:left;*/ text-align:left; overflow:hidden;}

#search-input-wrap{float:right;}
#search-submit-wrap{padding:13px 0 0 18px; float:right;}
.search-input{margin:0; padding: 7px 5px 7px 5px; outline:none; width:100%; font-size:16px; line-height: 20px; color:#FFF; border: 0; background-color: rgba(255, 255, 255, 0.48); }
.search-input::-webkit-input-placeholder{color:#FFF;}
.search-input:-moz-placeholder{color:#FFF;opacity:1;}
.search-input::-moz-placeholder{color:#FFF;opacity:1;}
.search-input:-ms-input-placeholder{color:#FFF;}
.search-submit{width:25px; height:25px; outline:none;}

.navbar {
	margin-bottom: 0;
}

/* nav */
.navbar-toggle{ float:right; margin:3px 15px 0 0; padding-left:0; padding-right:0; font-family:'NexusSansBold'; color:#FFF;}
.navbar-toggle img{margin:-5px 0 0 9px; width:12px; height:13px; display:inline-block;}

.nav-gradient{
	background-color:#003280;
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#003280, endColorstr=#00873f);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#003280, endColorstr=#00873f);
	background-image:-moz-linear-gradient(left, #003280 0%, #00873f 76%,#ffe300 100%);
	background-image:linear-gradient(left, #003280 0%, #00873f 76%,#ffe300 100%);
	background-image:-webkit-linear-gradient(left, #003280 0%, #00873f 76%,#ffe300 100%);
	background-image:-o-linear-gradient(left, #003280 0%, #00873f 76%,#ffe300 100%);
	background-image:-ms-linear-gradient(left, #003280 0%, #00873f 76%,#ffe300 100%);
	background-image:-webkit-gradient(linear, left bottom, right bottom, color-stop(0%,#003280), color-stop(76%,#00873f),color-stop(100%,#ffe300));
}

header .container { padding-right: 0; padding-left: 0; margin-right: auto; margin-left: auto;}
header .navbar-header { padding-right: 0px; padding-left: 15px; }
header .container>.navbar-header{margin:0;}
header .container>.navbar-collapse { margin-left: 0; }
header .nav.navbar-nav { padding-right: 0px; padding-left: 15px; }

.navbar-nav { border-top: 0; background-image: -webkit-gradient(linear, 0% 100%, 100% 100%, from(rgb(0, 50, 128)), to(rgb(0, 135, 63))); }
.navbar-collapse{padding-right:0; padding-left:0; width:100%}
.navbar-nav{margin:0 !important; float:none; text-align:left; /*background-color:#003280;*/}
.navbar-nav>li{margin:0 auto; font-size: 16px; border-top:solid 1px #A6C7C6;}
.navbar-nav>li a{padding:13px 15px 15px 0; color:#FFF;}
.navbar-nav>li.first { border: 0; }
.navbar-nav>li.first.level1 a { padding:13px 15px 15px 15px; color:#FFF;}
.navbar-nav>li.first.level2 a { padding:10px 15px 10px 30px; color:#FFF;}
.navbar-nav li.first.level1 li.level2 a { padding:10px 15px 10px 15px; color:#FFF;}

.navbar-nav li.level2 ul { list-style: none; margin: 0; padding: 0; }
.navbar-nav li.level3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 16px; }
.navbar-nav li.level3 a {  padding: 10px 25px 10px 25px; display: block; clear: both; font-weight: 400; line-height: 1.42857143; white-space: nowrap; }
.navbar-nav li.level3 a:hover {text-decoration: none; }

.navbar-nav>li.search{padding:15px 10px 15px 10px;}
.nav > li > a:hover,.nav > li > a:focus{ color: #FFF; background-color:transparent !important;}

.navbar-nav .dropdown:hover .dropdown-menu{display: block;}
.navbar-nav .dropdown-menu{margin:0; padding:0; width:100%; position:relative; background-color:transarant !important; border:none; border-radius:0px;-webkit-box-shadow:none; box-shadow:none}
.navbar-nav .dropdown-menu:focus{background-color:#FFF;}
.navbar-nav .dropdown-menu>li{font-size: 16px; background:none;}
.navbar-nav .open .dropdown-menu >li a{padding:13px 15px 15px 15px !important; display:block; font-size: 16px; color:#FFF !important; background-color:transparent !important;}
.navbar-nav .dropdown-menu>li a:hover,.dropdown-menu>li a:focus{color:#FFF; background-color:transparant !important;}
.navbar-nav .dropdown-toggle{background-image:url(../img/icons/dropdown-inactive.png); background-repeat:no-repeat; background-position:right center; background-size:31px 9px;}
.navbar-nav .dropdown.open > .dropdown-toggle{background-color:#ffe300 !important;}
.navbar-nav .dropdown.open > .dropdown-toggle{background-image:url(../img/icons/dropdown-active.png); background-repeat:no-repeat; background-position:right center; background-size:31px 9px;}

.dropdown-menu>li>a:hover{background-color:transparent !important;}

/* slider */
#carousel-top{height:300px; overflow:hidden;}
.carousel-top-container{height:300px; background-size:cover; background-position:top center;}
.carousel-top-wrapper{display:table; width:100%; height:100%;}
.carousel-top-content{padding:0 15px; display:table-cell; vertical-align:middle; font-family:'NexusSans'; color:#FFF; text-align:center;}
.carousel-top-content h3{margin:0 0 15px 0; font-family:'NexusMix'; font-size:30px; color:#FFF; text-shadow:0 1px 2px rgba(0,0,0,0.6);}
.carousel-top-content a{padding:10px 15px 10px 15px; display:inline-block; font-size:20px; color:#FFF; line-height:1; text-transform:lowercase; border-radius:3px;  background-color:#00a84f; text-decoration:none; -webkit-box-shadow:0px 1px 5px 0px rgba(0,0,0,0.5); -moz-box-shadow:0px 1px 5px 0px rgba(0,0,0,0.5); box-shadow:0px 1px 5px 0px rgba(0,0,0,0.5); transition:background-color 0.3s linear;}
.carousel-top-content a:hover{background-color:#003280;}
    
/*niet in gebruik
#slider{display: none; position: relative; margin: 0 auto; top: 0px; left: 0px; width: 1300px; max-height: 325px; height: 325px; overflow: hidden;}
#slider .slider_loading { position: absolute; top: 0px; left: 0px; }
#slider .slider_loading1 { filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%; }
#slider .slider_loading2 { position: absolute; display: block; left: 0px; width: 100%; height: 100%; }
#slider .slider_slides { cursor: move; position: absolute; left: 0px; top: 0px; width: 1300px; height: 500px; overflow: hidden; }*/

.btn-blue {margin: 15px 0 0 0; padding: 3px 10px 4px 10px; right: 0px; font-weight: 600; font-size: 16px; color: #FFF; border: none; outline: none; background-color: #003280;}

/* popup */
#popup { display: none; }
#popup-window { width: 700px;  }
#popup-window a { display: block; }
#popup-window a:hover { text-decoration: none; }
#popup-window img{margin-right:25px; float:left;}
#popup-window h3 {margin:0 0 15px 0; padding: 0; font-family: 'NexusMix'; color:#00a84f; font-size:24px; line-height:30px; font-weight:normal;}

/*#mailchimp{width: 380px;}*/
.fancybox-skin{background-color:#FFF !important;}
#mailchimp img{margin-right:25px; float:left;}
#mailchimp > form{margin: 15px 0 0 0; overflow: auto;}
#mailchimp > h3{margin:0 0 15px 0; padding: 0; font-family: 'NexusMix'; color:#00a84f; font-size:24px; line-height:30px; font-weight:normal;}
.input-mailchimp{margin-top: 0px; border-radius: 0px; border: 1px solid #003280; display: block; width: 280px; padding: 8px 12px; font-size: 14px; line-height: 1.42857143; color: #555;}
.btn-blue.mailchimp{margin:23px 0 0 0; padding:7px 10px 6px 10px; border-radius:5px;}

/* carousel */
#top-carousel{margin-bottom:55px;}
#top-carousel.homepage{margin-bottom:49px;}
.carousel-inner>.item>img{width:100%; height:325px;}
.carousel-caption{padding:0;width:50%; height:325px; display:table; right:0; bottom:0; left:auto; text-align:left;}
.carousel-caption-content{height: 100px; display:table-cell;vertical-align:middle;}
.carousel-content{width:100%; padding:7px 30% 14px 15px; text-shadow:none; background:-moz-linear-gradient(left,  rgba(0,50,128,1) 0%, rgba(0,50,128,0) 100%); background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,50,128,1)), color-stop(100%,rgba(0,50,128,0))); background:-webkit-linear-gradient(left,  rgba(0,50,128,1) 0%,rgba(0,50,128,0) 100%); background:-o-linear-gradient(left,  rgba(0,50,128,1) 0%,rgba(0,50,128,0) 100%); background:-ms-linear-gradient(left,  rgba(0,50,128,1) 0%,rgba(0,50,128,0) 100%); background:linear-gradient(to right,  rgba(0,50,128,1) 0%,rgba(0,50,128,0) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#003280', endColorstr='#00003280',GradientType=1 );}
.carousel-content h3{ text-align:justify;margin:0; padding:0 0 8px 0;display: inline; font-size:30px; font-family:'NexusMix'; font-weight:normal; line-height: 50px; border-bottom:dotted 2px #ffe300; border-spacing: 30px}
.carousel-content p{margin-top:9px;  color:#d0d2d3;}
.carousel-content a{padding:0 21px 0 0; float:right; color:#f1f2f2; text-decoration:none; font-weight:normal; background-image:url(../img/icons/ico-read-more-carousel.png); background-repeat:no-repeat; background-position:right center; background-size:16px 11px;}

/* search results*/
p.sisea-results{}
p.sisea-results span.sisea-highlight{}
div.sisea-paging {border-top: 2px dotted #003280; padding: 10px 0 0 0; margin-top: 20px;}
div.sisea-paging span.sisea-result-pages{padding-right: 15px;}
div.sisea-paging span.sisea-page{}
div.sisea-paging span.sisea-page.sisea-current-page{}
div.sisea-paging:nth-of-type(1){display: none;}
div.sisea-results-list{}
div.sisea-results-list div.sisea-result{}
div.sisea-results-list div.sisea-result h3{color: #337ab7; border-bottom: dotted 1px #003280; padding: 0 0 10px 0; margin-bottom: 10px;}
div.sisea-results-list div.sisea-result h3 a{}
div.sisea-results-list div.sisea-result div.extract{}
div.sisea-results-list div.sisea-result div.extract .sisea-highlight{border-bottom: 1px dotted;}

/* footer */
.footer{margin-top:50px; padding:29px 0 30px 0;color:#FFF; font-size:16px; line-height:24px;}
.footer-dotted-devider{border-left:none;}
.footer-content{padding:0 0 20px 0;}
.footer-content a{color:#ffe300;}
.footer h4{margin:0 0 12px 0; font-size:20px; font-family:'NexusMix'; font-weight:bolder;}
.footer-nav{margin-bottom:0; padding:0; list-style:none; font-size:0px;}
.footer-nav li{font-size:16px; line-height:24px;}
.footer-nav li a{color:#FFF;}

.footer-social{margin-top:9px; padding:0; list-style:none;}
.footer-social li{margin-right:15px;display:inline}
.footer-social li.last{margin-right:0;}
.footer-social li img{width:27px; height:27px;}
.footer-social li:hover{opacity:0.8;}

/* homepage */
h2.homepage{margin-bottom: 31px; }
.homepage-img{margin-top: 16px;}
.homepage-block{padding:0; height:315px; border-bottom:solid 12px #003280;}
.homepage-block img{padding-top:9px;}
.homepage-block a{color:#FFF; text-decoration:none;}
.homepage-block.blue{border-bottom:solid 12px #ffe300; background-color:#003280;}
.homepage-block h2{margin:55px 0 21px 0; padding:16px 15px 14px 15px; display:block; font-family:'NexusMix'; font-size:30px; color:#003280; border-top:dotted 2px #003280; border-bottom:dotted 2px #003280; background-image:url(../img/icons/ico-homepage-block-blue.png); background-repeat:no-repeat; background-position:right center; background-size:42px 18px;}
.homepage-block h2.first{margin:0 0 21px 0;}
.homepage-block.blue h2{margin:55px 15px 21px 15px; padding:16px 0 14px 0px; color:#FFF; border-bottom:dotted 2px #ffe300; background-image:url(../img/icons/ico-homepage-block-yellow.png);}
.homepage-block.blue h2.first{margin:0 15px 21px 15px;}
.homepage-block.content{height:auto; border-bottom:none;}/*right column blocks*/
.homepage-block.content:hover{background-color:#ffe300;}
.homepage-block.content h2{margin:30px 0 0px 0;}/*right column blocks*/
.homepage-block.blue:hover{background-color:#003280;}
.homepage-block ul{margin:0;padding:0 15px; list-style:none;}
.homepage-block ul > li a{padding:0 0 45px 0;color:#FFF; font-size: 20px; text-decoration:none; display:inline-block; font-weight:bolder;}
.homepage-block ul > li a:hover{color:#d0d2d3;}

.homepage-nieuws{padding-bottom:24px; font-size:16px; color:#003280; line-height:22px; border-bottom:solid 12px #003280;}
.homepage-nieuws h3{height:17px; margin:18px 0 6px 0; font-family:'NexusSansBold'; font-size:16px;}
.homepage-nieuws div.intro { height: 114px; }
.homepage-nieuws a{margin-top:9px; padding:0 0 0 21px; display:block; color:#003280; text-decoration:none; font-weight:normal; background-image:url(../img/icons/ico-read-more-content.png); background-repeat:no-repeat; background-position:left center; background-size:16px 11px;}


/* content */
.content ul,ol{padding-left:20px;}
.content ul > li,ol > li{padding-bottom:5px;}
.content hr{border-color:#000;}
#breadcrumble{ margin-top:13px;color:#d0d2d3; font-size:14px;}
#breadcrumble a{color:#003280;}

a.read-more-content{padding:0 21px 0 0; color:#003280; text-decoration:none; background-image:url(../img/icons/ico-read-more-content.png); background-repeat:no-repeat; background-position:right center; background-size:16px 11px;}

.share{clear:left; margin-top:15px; padding:0; font-size:0px; list-style:none; text-align:right;}
.share li{margin-left:10px; display:inline;}
.share li img{widht:22px; height:22px;}

/* nieuws */
.nieuws-overzicht{margin-top:22px; font-size:16px; color:#003280; line-height:22px;}
.nieuws-overzicht h3{height: 17px; margin:18px 0 6px 0; font-family:'NexusSansBold'; font-size:16px;}
.nieuws-overzicht div.intro { height: 114px; }
.nieuws-overzicht a{float:right; padding:0 0 0 21px; display:block; color:#003280; text-decoration:none; font-weight:normal; background-image:url(../img/icons/ico-read-more-content.png); background-repeat:no-repeat; background-position:left center; background-size:16px 11px;}
.nieuws-overzicht-date{float:left; color:#99adcc;}

/* pagination */
.pagination{margin:50px 0 0 0;}
.pagination>li>a, .pagination>li>span{padding:3px 12px 6px 12px; color:#003280; border:1px solid #003280;}
.pagination>li>a:hover{color:#003280; border:1px solid #003280; background-color:#f2f5f9;}
.pagination>.active>a{background-color:#003280 !important;}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{background-color:#003280 !important; border-color:#003280 !important;}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover{color:#99adcc; border-color:#003280;}


/* nieuws */
.nieuws{padding:0; list-style:none; overflow:auto;}
.nieuws li{width:100%; float:left; border-bottom:dotted 2px #003280;}
.nieuws li:hover{background-color:#ffe300;}
.nieuws li a{padding:17px 0 0; display:block; color:#003280; text-decoration:none;}
.nieuws li img{margin:4px 15px 0 5px; width:175px; float:left;}
.nieuws li h2{display:inline;}
.nieuws-date{padding:0 0  21px 5px; float:left; color:#bfccdf;}

.content-image { padding-bottom: 10px;}
.content-image.pull-left { padding: 7px 25px 7px 0; }
.content-image.pull-right { padding: 7px 0 7px 25px; }

/* vacatures */
.vacatures-wrapper{margin-top:-2px;padding:12px 15px 0 5px; display:block; height:auto; overflow:auto; cursor:pointer; border-top:dotted 2px #003280; -webkit-user-select:none;-khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;}
.vacatures-wrapper h2{margin:0; padding:0 0 14px 0; font-family:'NexusMix'; font-size:20px; color:#003280;}
.vacatures-arrow-up{margin:0 auto;width: 0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; border-bottom:10px solid #003280;}
.vacatures{margin:0;padding:0 !important;width:100%; list-style:none;}
.vacatures li{width:100%; line-height:26px; border-bottom:dotted 2px #ffe300; background-color:#003280; background-image:url(../img/icons/ico-homepage-block-yellow.png); background-position:right center; background-repeat:no-repeat; background-size:35px 15px;}
.vacatures li.last{border-bottom:none;}
.vacatures li a{padding:10px 15px 10px 10px; display:block;color:#FFF; text-decoration:none;}
.vacatures li a > h3{margin:0;font-family: 'NexusSansBold'; font-size:19px; color:#ffe300; line-height:26px;}
.vacatures-dotted-line-bottom{width:100%; border-bottom:dotted 2px #003280;}
a.btn-solliciteer{padding:10px 0; display:block; color:#FFF; text-decoration:none;}
a.btn-solliciteer:hover{background-color:#00a84f;}
.vacature h2{margin: 30px 0 0 0; padding: 0; font-family: 'NexusSans'; font-size: 19px; line-height: 32px; font-weight: 600; color: #003280; }
.vacature h3{margin: 30px 0 0 0; padding: 0; font-family: 'NexusSans'; font-size: 19px; line-height: 32px; font-weight: 600; color: #003280; }
.vacature .table>tbody>tr>th{ padding-left: 0; font-weight: normal;}
.vacature td{ width: 70%; }
.vacature .table>tbody>tr>td, .vacature .table>tbody>tr>th, .vacature .table>tfoot>tr>td, .vacature .table>tfoot>tr>th, .vacature .table>thead>tr>td, .vacature .table>thead>tr>th { border: none; }

#vacature_form { display: none; }
#vacature_form p { margin-top: 30px; margin-bottom: 20px; }

/*faq*/
#faq-container{margin:40px 0 0 0; border-bottom:dotted 2px #003280;}
.faq-wrapper{margin-bottom:0px; padding:10px 0; display:block; height:auto; overflow:auto; cursor:pointer; color:#003280; border-top:dotted 2px #003280; -webkit-user-select:none;-khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none;}
.faq-wrapper h2{margin:0; font-size:18px; line-height:24px;}
.faq{margin:0;padding:0;width:100%; list-style:none;}
.faq ul,ol{padding-left:20px;}
.faq ul > li,ol > li{padding-bottom:5px;}

/*publicaties*/
.publicatie{margin-bottom:20px; font-size:16px; line-height:18px; text-align:center;}
.publicatie img{width:100%; height:auto; margin-bottom:10px;border:solid 1px #f2f2f2;}
.publicatie a{color:#333; text-decoration:none;}
.publicatie-tekst{height:36px; overflow:hidden;}

/*evenementen*/
.colum-titles{color:#003280; }
a.eventlink{color:#333;display:inline-block;margin-top:4px;}

/*foto's*/
.fotos-overzicht{margin-top:22px; font-size:16px; color:#003280; line-height:22px;}
.fotos-overzicht a{text-decoration:none;}
.foto-details{width:100%; height:50px; display:table; background-color:#003280;}
.foto-details-txt{padding:8px 10px 8px 10px; display:table-cell; vertical-align:middle; text-align:center; color:#FFF; line-height:22px; font-weight:700;}
#galerij-links{display:none;}

/* popups */
.modal-open .modal { padding-left: 0px !important; padding-right: 0px !important; overflow-y: scroll; }
h4.modal-title{ margin: 0px 0 0px 0; font-family: 'museo700'; font-size: 18px; color: #b0ce30; }
.modal-body{ font-weight: 400; color: #4d4d4d; }
.modal-body > p{ margin-bottom: 15px; padding-bottom: 17px; border-bottom: dashed 1px #CCC; }
.modal-body > h5{ margin-top: 25px; font-size: 16px; font-weight: 700; color: #b0ce30; }
.modal-body > ul{ margin-left: 15px; padding: 0; }
.modal-body > ul li{ padding: 2px 0; }


/* formulieren */
.form-horizontal .control-label{padding-top:0px; margin-bottom:0; text-align:left; font-weight:normal;}
.form-control{margin-top:0px; border-radius:0px; border-color:#003280}
.form-control::-webkit-input-placeholder{color:#003280;}
.form-control:-moz-placeholder{color:#003280;opacity:1;}
.form-control::-moz-placeholder{color:#003280;opacity:1;}
.form-control:-ms-input-placeholder{color:#003280;}
.bootstrap-select button { border-radius: 0px; border-color: #003280; }

.picker__list {
    list-style: none;
    /*padding: .75em 0 4.2em !important;*/
    padding: 0 0 !important;
    margin: 0;
}

/*video popup*/
#kgmc-video-popup{
    top:45%;
    left:4%;
    margin:0;
    border:solid 15px #00a84f;
    width:92%;
    height:40%;
    position:fixed;
    z-index:9999;
    background-color:#FFF;
}
#kgmc-video-popup > h2.video{
    position:absolute;
    top:-94px;
    left:-15px;
    padding:5px 15px 0 15px;
    color:#FFF;
    background-color:#00a84f;
    display:inline-block;
    font-size: 17px;
}
#kgmc-video-popup iframe,
#kgmc-video-popup object,
#kgmc-video-popup embed {
    width: 100%;
    height: 100%;
    
}
#kgmc-video-popup > #sluit{
    color:#FFF;
    position:absolute;
    right:-15px;
    top:-49px;
    padding:5px 15px 5px 10px;
    background-color:#00a84f;
    display:inline-block;
    cursor:pointer;
}

@media(max-width:767px){
	.navbar-nav>li.first.level1 a {
		padding-left: 0;
	}
	span.caret { display: none; }
	li.level1 > ul {
		background: transparent !important;
	}
	li.level1 > ul.dropdown-menu {
		display: block;
		float: none;
	}
	.navbar-nav .dropdown-toggle {
		background-image:none;
	}
	/*asdasd
	asdasd
	asdasd
	asdads
	asdads*/
	li.level1 > a {
		border-bottom: solid 1px #A6C7C6;
	}
	li.level1.first > a {
		border-bottom: none;
	}
}

@media(min-width:768px){
    /*corona*/
    .corona-cell div:first-child{margin:100px auto 30px auto; height:auto; overflow:hidden;}
    .corona-cell div:first-child{width:500px;}

	header .container{padding: initial;	}
	header .navbar-header{padding: initial;}
	header .container>.navbar-collapse{margin-left: initial;}
	header .nav.navbar-nav{padding-right: 15px; padding-left: 15px;	}
	.navbar-nav {border-top: 0;	background-image: none;}

	.padding-add15-hor{padding:0 15px}

	#logo img, #logo object {margin:0; width:447px; height:115px;}

	#search form { background: #f2f2f2; }
	.search-input{margin:0 0 0 0; padding:3px 5px 2px 5px; line-height: 20px; outline:none; width:175px; font-size:14px; color:#003280; border:solid 1px #a8afce; background-color:#FFF;}
	.search-input::-webkit-input-placeholder{color:#9499b6;}
	.search-input:-moz-placeholder{color:#9499b6;opacity:1;}
	.search-input::-moz-placeholder{color:#9499b6;opacity:1;}
	.search-input:-ms-input-placeholder{color:#9499b6;}

	.navbar-nav{text-align:center; background-color:rgba(0,0,0,0);}
	.navbar-nav>li{border-top:none;}
	.navbar-nav>li a{padding:13px 15px 15px 15px;}
	.navbar-nav>li.first a{padding:13px 15px 15px 0px;}
	.navbar-nav>li.search{display:none;}

	.navbar-nav .dropdown:hover .dropdown-menu{display: block;}
	.navbar-nav .dropdown-menu{width:auto; position:absolute; background-color:#003280;}
	.navbar-nav .dropdown-menu:focus{background-color:#003280;}
	.navbar-nav .open .dropdown-menu>li a{background-color:#003280;}
	.navbar-nav .dropdown-menu>li a:hover,.dropdown-menu>li a:focus{color:#FFF; background-color:#003280;}
	.navbar-nav .dropdown-toggle{background-image:none;}
	.navbar-nav .dropdown.open > .dropdown-toggle{background-color:#ffe300 !important;}
	.navbar-nav .dropdown.open > .dropdown-toggle{background-image:none;}
    
    /* slider */
    #carousel-top{height:350px;}
    .carousel-top-container{height:350px;}
    .carousel-top-content h3{font-size:46px;}
    
	.footer-dotted-devider{border-left:dotted 2px #FFF;}
	.footer-content{margin:0 auto; padding:0;}
	.footer h4{margin:0 0 22px 0; font-weight:normal;}

	.homepage-block{height:205px; border-bottom:solid 7px #003280;}
	.homepage-block.blue{border-bottom:solid 7px #ffe300;}
	.homepage-block h2{margin:55px 0 11px 0; padding:11px 10px 9px 10px; font-size:20px; background-size:25px 11px;}
	.homepage-block h2.first{margin:0 0 11px 0;}
	.homepage-block.blue h2{margin:55px 15px 11px 15px; padding:11px 0 9px 0px;}
	.homepage-block.blue h2.first{margin:0 15px 11px 15px;}
	.homepage-block ul > li a{padding:0 0 15px 0; font-size: 15px; text-decoration:none;}

	.homepage-nieuws{padding-bottom:14px; border-bottom:solid 7px #003280;}

	.vacatures-wrapper h2{margin:0; padding:0 0 14px 0; font-family:'NexusMix'; font-size:30px; color:#003280;}

    .publicatie img{height:444px;}
    
    /*video popup*/
#kgmc-video-popup{
    top:35%;
    left:25%;
    margin:0;
    border:solid 15px #00a84f;
    width:50%;
    height:50%;
    position:fixed;
    z-index:9999;
    background-color:#FFF;
}
#kgmc-video-popup > h2.video{
    position:absolute;
    top:-94px;
    left:-15px;
    padding:5px 15px 0 15px;
    color:#FFF;
    background-color:#00a84f;
    display:inline-block;
    font-size: 22px;
}
#kgmc-video-popup iframe,
#kgmc-video-popup object,
#kgmc-video-popup embed {
    width: 100%;
    height: 100%;
    
}
#kgmc-video-popup > #sluit{
    color:#FFF;
    position:absolute;
    right:-15px;
    top:-49px;
    padding:5px 15px;
    background-color:#00a84f;
    display:inline-block;
    cursor:pointer;
}
}

@media (min-width: 992px){

	.navbar-nav > li a{padding:13px 15px 15px 15px;}
	.navbar-nav>li.first.level1 a { padding:13px 15px 15px 0px; color:#FFF;}
	.navbar-nav li.level2 > a {padding:10px 15px 10px 15px; }
	.navbar-nav li.level3 a {  padding: 10px 15px 10px 15px;}

	.navbar-nav .dropdown:hover .dropdown-menu{display: block;}
	.navbar-nav .dropdown-menu{background-color:#003280;}
	.navbar-nav .dropdown-menu:focus{background-color:#003280;}
	.navbar-nav .dropdown-menu>li{font-size: 16px; background:none;}
	.navbar-nav .open .dropdown-menu>li a{background-color:#003280;}
	.navbar-nav .dropdown-menu>li a:hover,.dropdown-menu>li a:focus{color:#FFF; background-color:#003280;}
	.navbar-nav .dropdown-toggle{background-image:none;}
	.navbar-nav .dropdown.open > .dropdown-toggle{background-color:#ffe300 !important;}
    .navbar-nav .dropdown.open > .dropdown-toggle{background-image:none;}

	.footer-content{width:195px;}

	.homepage-block{height:277px; border-bottom:solid 12px #003280;}
	.homepage-block.blue{border-bottom:solid 12px #ffe300;}
	.homepage-block h2{margin:55px 0 21px 0; padding:16px 15px 14px 15px; font-size:24px; background-size:42px 18px;}
	.homepage-block h2.first{margin:0 0 21px 0;}
	.homepage-block.blue h2{margin:55px 15px 21px 15px; padding:16px 0 14px 0px;}
	.homepage-block.blue h2.first{margin:0 15px 21px 15px;}
	.homepage-block ul > li a{padding:0 0 42px 0; font-size:18px;}

	.homepage-nieuws{border-bottom:solid 12px #003280;}

	.publicatie{margin-bottom:20px; font-size:16px; line-height:18px; text-align:left;}
	.publicatie img{height:240px;}
    .publicatie-tekst{height:36px; overflow:hidden;}
}

@media (min-width: 1200px){
    /*cookiebar*/
    #cookie-bar p{display:inline-block;}

	.navbar-nav > li a{padding:13px 25px 15px 25px;}
	.navbar-nav>li.first.level1 a { padding:13px 15px 15px 0px; color:#FFF;}
	.navbar-nav li.level2 > a {padding:10px 25px 10px 25px; }
	.navbar-nav li.level3 a {  padding: 10px 25px 10px 50px;}

	.homepage-block{height:315px;}
	.homepage-block h2{font-size:30px;}

	.homepage-nieuws{padding-bottom:24px;}

    .publicatie img{height:300px;}

}


#oa_widget.widget-cafetaria-large-alt #widget-select-summary li.extras {
    color: #003280 !important;
}
#oa_widget.widget-cafetaria-large-alt .cafetaria-large tr.active-item td {
    background: #003280 !important;
}
#oa_widget.widget-cafetaria-large-alt .cafetaria-large tr.active-item td {
    background: #003280 !important;
}
#oa_widget.widget-cafetaria-large-alt #widget-select-summary li.extras li {
    background: #003280 !important;
}
